@media (min-width: 1600px) {
    #sidebarCanvas .logo {
        height: 70px;
    }

    #sidebarCanvas .nav {
        gap: 6rem;
        padding-top: 12rem !important;
    }

    #sidebarCanvas .nav a {
        font-size: 1.7rem !important;
    }

    #sidebarCanvas .offcanvas-body {
        padding: 8rem 5rem !important;
    }

    #sidebarCanvas .f-nav a {
        font-size: 1.4rem !important;
    }
}

@media (max-width: 768px) {

    .owl-carousel,
    .owl-stage-outer {
        overflow: hidden !important;
    }

    header .fixed {
        padding: 1rem 0 !important;
    }

    header .top {
        text-align: center;
    }

    header .menu {
        position: absolute;
        display: none !important;
    }

    header .menu {
        flex-direction: column;
    }

    header .logo img {
        height: 40px !important;
    }

    .product-item-banner .row {
        display: block !important;
    }

    .product-item-banner .container {
        padding: 1rem;

    }

    .product-item-banner .right-cont {
        padding: 1rem !important;
        padding-top: 3rem !important;
    }

    .product_images {
        display: block !important;
    }


    .button-buy {
        width: auto;
    }

    .product-info-container .container {
        padding: 1rem !important
    }

    .item-photos .row {
        display: block !important;
    }

    .home-ai-container {
        background-size: cover !important;
        height: 50vh
    }

    .home-head {
        align-items: center !important;
    }

    .home-head .img-fluid {
        position: absolute;
        left: 0;
        margin-left: -6%;
    }

    footer .menu {
        padding: 1rem !important;
    }

    footer .subscribe {
        padding: 1rem 0rem 1rem 0rem !important;
    }

    footer .subscribe-col {
        border-top: solid 1px #ccc;
    }

    footer .border-end-mob {
        border-width: 0 !important;
    }

    footer .subscribe form {
        display: flex !important;
    }

    footer .subscribe input {
        width: auto !important
    }

    footer .bottom {
        text-align: left !important;
    }

    .product-banner .bg {
        height: 70vh;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }

    .product-banner .bg img {
        height: 100%;
        width: auto !important;
    }

    .product-list-container .item .category {
        font-size: 10px;
        line-height: 13px;
        display: block;
        margin-bottom: 4px
    }

    .product-list-container .item .title {
        font-size: 14px;
        line-height: 18px;
        display: block;
        margin-bottom: 4px;
    }

    .product-list-container .row .col {
        padding: 0px 4px !important;
    }


    .contact_us_banner .img {
        width: 70px;
        height: 70px;
    }

    .contact_us_banner .img1 {
        margin-top: 45%;
        left: 10%;
    }

    .contact_us_banner .img2 {
        margin-top: 40%;
        left: 35%;
    }

    .contact_us_banner .img3 {
        margin-bottom: 35%;
        left: 20%;
        bottom: 0;
        top: auto;
    }

    .contact_us_banner .img4 {
        margin-bottom: 30%;
        right: 20%;
        bottom: 0;
        top: auto;
    }

    .contact_us_banner .img5 {
        margin-top: 45%;
        right: 10%;
    }
}